table{
	height:1000px;
	width: 1000px;
	position: absolute;
	padding:5px;
	margin: 0px auto;
	}
#row1 {
	height: 210px;
	width: 1349px;
	background-color: black;
	position: absolute;
	top:-10px;
	left:-8px;
	}
#logo{
	height:210px;
	width:1000px;
	position:absolute;
	left:10px;
	top:1px;
	}
#pic1 {
	background-color:black;
	width:250px;
	height:170px;
	position:absolute;
	left:1000px;
	top:20px;
	}
#row2 {
	height:70px;
	width:1351px;
	position:absolute;
	left:-10px;
	top:200px;
	background-color:#EEEEE0;
	}
#home,#aboutus,#gallery,#contactus {
	color:black;
	font-family: Century Gothic;
	font-size:28px;
	letter-spacing:2px;
	}
#home {
	position: absolute;
	right:1110px;
	top:10px;
	}
#aboutus {
	font-weight:bold;
	position: absolute;
	right:780px;
	top:10px;
	}
#gallery {
	position: absolute;
	right:490px;
	top:10px;
	}
#contactus {
	position: absolute;
	right:130px;
	top:10px;
	}
#home a:hover,
#gallery a:hover,
#contactus a:hover {
	color: #363636;
	font-weight:bolder;
}
#home a:visited,
#gallery a:visited,
#contactus a:visited {
	color:black;
	}
#row3 {
	height:800px;
	width:1200px;
	position: absolute;
	top:272px;
	right:-11px;
	}
#pic {
	height:500px;
	width:500px;
	position:absolute;
	left:930px;
	bottom:230px;
	}
#title, #about1, #about2, #about3 {
	font-family:Century Gothic;
	font-size: 25px;
	}
#title {
	position:absolute;
	right:400px;
	bottom:680px;
	font-size:38px;
	text-decoration:underline;
	font-weight:bold;
	}
#about1 {
	position:absolute;
	right:365px;
	bottom:520px;
	}
#about2 {
	position:absolute;
	right:350px;
	bottom:250px;
	}
#about3 {
	position:absolute;
	right:380px;
	bottom:150px;
	}
#row4 p {
	background-color:black;
	width:1351px;
	height:50px;
	letter-spacing:3px;
	font-size:12px;
	font-family:Century Gothic;
	position:absolute;
	left:-10px;
	top:1009px;
	text-align:center;
	color:white;
	}
	